body{margin:0px; padding:0px; font-size:12px;}
.pageHeader{padding: 10px 0;}
.nav ul{margin: 0 0 0 10px; padding: 0px;}
h1{color: #000099; font-family: Geneva,Arial,Helvetica,sans-serif; font-size: 16px; font-weight:bold;}
h2{color: #0000ff; font-family: Geneva,Arial,Helvetica,sans-serif; font-size: 14px; font-weight:bold;}
div p, li { text-align:justify; line-height:22px; }
.headTitle{font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#123b73; display: inline-block; margin: 34px 0 0;}
.bodyContent p{font-size:12px;}
.bodyContent ul{margin: 0px; padding:0px;}
.bodyContent ul li{font-size:12px; margin:  0 0 0 12px; padding:0px; list-style-type:none;}
.footer{background: #c00000; min-height:40px;}
.footer{text-align:center;}
.footer ul{margin:0px; padding:10px 0 0;}
.footer li{color:#fff; display:inline; list-style-type:none; font-weight:bold; font-size:12px;}
.footer li a{color:#fff;}
.navbar-header{height:130px;}
.navbar-default{background: #fff;}
.nav li a{font-weight:bold !important; font-size:13px;}
.quesButtons{margin:20px 0;}
.pad-0{padding:0px;}
.mtp-10{margin-top:10px;}
ul.practiceQues{margin:0px; padding:0px;}
.practiceQues li{float:left; list-style-type:none; margin:0 10px 10px; width:110px;}
.practiceQues li a{color:#0000cc; text-decoration:underline; font-size:12px;}
.practiceQues li a:hover{text-decoration:none;}
.practiceMQues{width:52%;}
.citizen{width:52%; margin-left:2%;}
p.title2{font-weight:bold; margin-bottom:3px;}
.question{margin-bottom:10px;}
.question ul{margin:0 0 0 18px; padding:0px;}
.question p {font: bold 13px Verdana,Arial,Helvetica,sans-serif; margin: 0 0 5px; padding: 0;}
.question li{list-style-type:none;}
.pagination{font-size: 13px; text-align: center;}
.pagination .thepg{background: none repeat scroll 0 0 #ddd; border: 1px solid #ccc; border-radius: 6px; box-shadow: 0 0 5px #999 inset; color: #000; font-weight: 700; padding: 5px 7px;}
/*.pagination a:link, .pagination a:visited{border: 1px solid #cccccc; border-radius: 6px; box-shadow: 0 0 5px #888888; color: #333333; line-height: 53px; margin-top: 5px; padding: 5px 7px; text-decoration: none;}*/
#content .questions .qsubmit {
    padding: 20px;
}
#test_result {
    font-family: Verdana,Arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
}
h1.privacy, h2.privacy{margin:0 0 5px; padding:0px;}
.privacypolicy a{color:#0000cc;}
.registerPan{width:60%; margin: 0px auto;}
.registerPan label{float: left; line-height: 25px; margin-right: 10px; text-align: right; width: 100px;}
.registerPan input[type=text], .registerPan select{width: 220px; float:left; height:26px; border: 1px solid #999;}
.registerPan .formFields{margin-bottom:12px;}

.navbar-nav > li > a {padding-bottom: 0px; padding-top: 0px;}
.navbar-nav > li > a {line-height: 20px; padding-bottom: 0px; padding-top: 0px;}
.nav > li > a {
    display: block;
    padding: 0px 15px;
    position: relative;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: inherit;
    color: #ffdddd;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a{color:#fff;}

.citizen p.title {
    font: bold 13px Verdana,Arial,Helvetica,sans-serif;
    margin: 0 0 5px;
    padding: 0;
}
.mtop-10{margin-top: 10px;}
.style50{color: #123b73; font-size: 20px; margin:10px 0;}
.commentedBy{font-size:16px;}
.formFields textarea{height: 100px; width: 220px; float:left;}
.usefulLinnks a{color: #0000cc; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14px;}
.usefulLinnks .title{background:#999999; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 16px; padding:3px 5px;}
.style55 {color: #0068b3; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; line-height: 22px;}
.list-0 ul, .list-0 li{list-style-type:none;}

@media (max-width: 767px){
	.bodyContent{padding: 0px;}
	.footer li{font-size:11px; font-weight:normal; font-size:11px !important; margin: 0 0 0 3px !important;}
	.navbar-toggle{margin:52px 0 0;}
	.googleAdd{/*display:none;*/}
	.googleAdd2{display:none;}
	.practiceQues li{margin:0 10px 10px 0;}
	.registerPan{width:100%;}
	.registerPan label{width: 90px;}
	.registerPan input[type="text"], .registerPan select{width: 158px;}
	.nav > li {background: url(img/nav-bg.gif) repeat-x scroll 0 0 rgba(0, 0, 0, 0); display: block; height: 35px; position: relative;}
	.nav > li a{line-height:35px;}
	.nav li.pipeline{display:none;}
	.quesButtons{margin:20px 0 0;}
	.mbot-20{margin-bottom:20px;}
	.navbar-brand{padding-left:0px;}
	.footer{padding:3px 0 0 !important;}
	.footer ul{margin:0px; padding:0px;}
	.list_marg{margin: 0 0 0 10px; padding:0px;}
	.commentedBy{font-size:14px;}
	.formFields textarea{height: 80px; width: 158px;}
	.style55 {font-size: 12px;}
	.headTitle { margin:10px 0 0; }
}

@media (min-width: 768px) {
	body{
		background: #cccccc;
	}
	.container {
		background: #fff;
	}
	.bodyContent p.desc{height:140px;}
	.bodyContent ul li{margin: 0;}
	.nav{background: url(img/nav-bg.gif) repeat-x 0 0; height: 35px; width:100%;}
	.nav li{float: left; list-style-type: none; color:#fff; padding: 7px 0px;}
	.nav li a{color:#fff; font-weight:bold; text-decoration:none;}
	.nav li a:hover{color:#ffd6d6;}
	.footer li{margin: 0 10px !important;}
}
@media (max-width: 991px) {
	.googleAdd{/*display:none;*/}
	.googleAdd2{display:none;}
	.practiceMQues{width:100%;}
	.citizen{width: 95%; margin-left:0px;}
	.socialIcons{display:none;}
	.mtop-10{margin-top: 0px;}
	.nav > li > a{padding: 0 12px;}
	.quesButtons{margin: 20px 0 0;}
	.navbar{margin-bottom:0px;}
	h1.privacy{margin: 20px 0 25px;}
    .resTitle, .resImg{margin-left:-50px;}
	.practiceMQues{margin-top:20px;}
	.list-0 ul, .list-0 li{margin:0px; padding:0px; list-style-type:none;}
	
}
 
@media (min-width: 992px) {
	.container {
		background: #fff;
	}
}
h3.h3tag { color:#000099; margin:0 0 10px 0; padding:0px; font:14px Arial, Helvetica, sans-serif; width:300px; font-weight:bold;  }
#share_icons { margin:10px 0; padding:10px; width:300px; border:1px solid #666666; border-radius:5px; float:left; }
#share_icons .face_book { float:left; width:100px; }
#share_icons .twitter_icon { float:left; width:95px; }
#share_icons .gplus_icon { float:left; width:75px; }

.review-form {
    background: none repeat scroll 0 0 #e6e6e8;
    border-radius: 12px;
    clear: both;
    color: #555;
    display: block;
    font: bold 18px "Helvetica Neue",Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 20px;
    text-align: left;
    width: 500px;
}
.review-form input {
    border: 1px solid #888;
    color: #111;
    margin: 5px 0 0;
    padding: 12px 6px 9px;
    width: 450px;
}
.review-form textarea {
    border: 1px solid #888;
    height: 150px;
    width: 450px;
}
.review-form .save {
    background-color: #cccccc;
    border: 1px solid #999999;
    border-radius: 5px;
    cursor: pointer;
    font: bold 20px Arial,Helvetica,sans-serif;
    height: 50px;
    width: 150px;
}
label.error {
    color: #ff0000;
    font: 12px Arial,Helvetica,sans-serif;
}
input.error, textarea.error {
    border: 1px solid #ff0000;
    color: #ff0000;
}
form .stars {
    background: url("img/stars.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    width: 150px;
}
form .stars input[type="radio"] {
    opacity: 0;
    position: absolute;
}
form .stars input.star-5[type="radio"]:checked ~ span {
    width: 100%;
}
form .stars input.star-4[type="radio"]:checked ~ span {
    width: 80%;
}
form .stars input.star-3[type="radio"]:checked ~ span {
    width: 60%;
}
form .stars input.star-2[type="radio"]:checked ~ span {
    width: 40%;
}
form .stars input.star-1[type="radio"]:checked ~ span {
    width: 20%;
}
form .stars label {
    background: none repeat scroll 0 0 transparent !important;
    cursor: pointer;
    display: block;
    float: left;
    height: 30px;
    margin: 0 !important;
    padding: 0 !important;
    position: relative;
    text-indent: -999em;
    width: 30px;
    z-index: 10;
}
form .stars label:hover ~ span {
    background-position: 0 -30px;
}
form .stars label.star-5:hover ~ span {
    width: 100% !important;
}
form .stars label.star-4:hover ~ span {
    width: 80% !important;
}
form .stars label.star-3:hover ~ span {
    width: 60% !important;
}
form .stars label.star-2:hover ~ span {
    width: 40% !important;
}
form .stars label.star-1:hover ~ span {
    width: 20% !important;
}
form .stars span {
    background: url("img/stars.png") repeat-x scroll 0 -60px rgba(0, 0, 0, 0);
    display: block;
    height: 30px;
    left: 0;
    position: relative;
    top: 0;
    transition: width 0.5s ease 0s;
    width: 0;
}
.ratinggood { color:#FFA300; }
.ratingbad { color:#CCCCCC; }

